/* Decoration and placement */

body{
font-family: arial;
background-image:url(../images/body_bg.png);
background-repeat:repeat;
font-size:12px;
	
}
div.Slider{
	width: 200px;
	height: 135px; /*background-image: url(../SliderBG.png); */
	border: medium solid Gray;
	padding: 0px 0px 0px 0px;
}
div.SliderText{
	width: 200px;
	height: 24px; /*background-image: url(../SliderBG.png); */
	border: medium solid Gray;
	margin-top: 0px;
}
td.Banner{
	padding-left:3px;
	padding-right:3px;
}
td.Banner1{
	padding-left:0px;
	padding-right:3px;
}
ul.Generic{
	/* just a place for list items without styles  or borders*/
	list-style-type: none;
	text-align: right;
	margin:0px;
	padding:0px;
	width:160px;
}
a.image-border{     /* Generic image links without default borders */
	text-decoration: none;
	border: none;
   font-size: 12px;
	}
a IMG { border: 0; }
.HeaderText{
	font-size: 14px;
	line-height: 14px;
}
a.HeaderText{
	text-decoration: none;
	color: #000000;
	
	line-height: 14px;
}
ul.HeaderLinks,h2.HeaderLinks,a.HeaderLinks,li.HeaderLinks{
	text-decoration: none;
	color: Blue;
	line-height: 12px;
	list-style-image: url(http://www.seo7services.com/MenuImages/Bullet_Round.png);
	vertical-align: middle;
	font-size: 14px;
	line-height: 14px;
}
h2 a{text-decoration: none;}

/*content div section(s) */
div.CenterContent{
	border-bottom: 1px solid black;
	font-size: 12px;
	padding: 10px 5px 10px 5px;
	width: 500px;
}
li.spc{
	text-align: center;
}
div.CenterContentHolder{	
	font-size: 12px;
	padding: 10px 5px 10px 5px;
	width: 500px;
}
div.SubCenterContentHolder{	
	font-size: 12px;
	/*padding: 10px 5px 10px 5px;*/
	width: 540px;
}
div.SubCenterContentHolder1{	
	font-size: 12px;
	/*padding: 10px 5px 10px 5px;*/
	width: 560px;
	padding-right:3px;
}
div.HomeCenterContent{
	border-bottom: 1px solid black;
	font-size: 12px;
	padding: 10px 0px 0px 0px;
	width: 820px;
}

/* horizontal navigation */
ul.menu{
	text-align: center;
	
	padding:0px;
	list-style-type:none;
	width:1034;
	position:relative;
	display:block;
	height:38px;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	background:transparent url(../images/OFF.jpg) repeat-x top left;
	font-family:Helvetica,Arial,Verdana,sans-serif;
	
}
.menu100 { 
	background: url(../images/OFF22.jpg);
	height:11px;
	width:100%;
}
.menu200 { 
	background: url(../images/OFF2.jpg);
	height:5px;
	width:100%;
}

ul.menu li{
	display:block;
	float:left;
	margin:0px;

	
	}
ul.menu li a{
	display:block;
	float:left;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	padding:11px 10px 0px 10px;
	height:24px;
	background:transparent url(../images/DIVIDER.png) no-repeat top right;
	}
ul.menu li a:hover{
	background:transparent url(../images/HOVER.jpg)  top right;
	color: #F00;
	
	}









ul.menu2{
	text-align: center;
	margin:0;
	padding:0px;
	list-style-type:none;
	width:1034;
	position:relative;
	display:block;
	height:38px;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	background:transparent url(../images/OFF.jpg) repeat-x top left;
	font-family:Helvetica,Arial,Verdana,sans-serif;
	
}
ul.menu2 li{
	display:block;
	float:left;
	margin:0px;

	
	}
ul.menu2 li a{
	display:block;
	float:left;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	padding:11px 10px 0px 10px;
	height:24px;
	background:transparent url(../images/DIVIDER.png) no-repeat top right;
	}
ul.menu2 li a:hover{
	background:transparent url(../images/HOVER.jpg)  top right;
	color: #F00;
	
	}
.menu1002 { 
	height:11px;
	width:100%;
}


/*end main navigation */
/*********************/
/* Footer navigation */
li.FooterNavigation{
	font-size: 12px;
	padding: 0px 10px 0px 0px;
	vertical-align: middle;
	color: silver;
	list-style-type: none;
}
a.FooterNav, a:active.FooterNav, a:link.FooterNav, a:visited.FooterNav {
	text-decoration: none;
	color: #000;
	font-weight:bold;
}

p.Address{
	text-align: center;
	font-size: 12px;
	color: #ffffff;
	font-weight:bold;
}
p.Copyright{
	text-align: right;
	font-size: 12px;
	color: Red;
	font-weight:bold;
}
/* end footer navigation */

/* Left Navigation links */
h2.Seven{
	color: red;
	font-size: 24px;
	text-align: center;
	border-bottom:1px solid #C0E2D4;
	border-top:1px solid #C0E2D4; 
	font-weight:bold;
	background:transparent url("http://www.seo7services.com/MenuImages/OFF.gif")  repeat-x top left;
}
h2.LeftNav a{
	text-decoration: none;
	color: #000000;
}
h2.LeftNav{
	font-size: 12px;
	text-align: left;
	margin-left:10px;
	padding:10px 5px;
	font-weight:bold;
	background:url(m22.gif) no-repeat center left;
}
h2.LeftNav-main{
	font-size: 12px;
	text-align: center;
	border-bottom:1px solid #C0E2D4;
	border-top:1px solid #C0E2D4; 
	font-weight:bold;
	background:transparent url("http://www.seo7services.com/MenuImages/OFF.gif")  repeat-x top left;
}
.foo-bg{background:transparent url("http://www.seo7services.com/MenuImages/OFF.gif")  repeat-x top left;}
ul.LeftNavList{
	font-size: 12px;
	padding: 2px 10px;
	vertical-align: top;
	color: silver;
	list-style-type: none;
	
}
ul.LeftNavList li{}
ul.LeftNavList a{
	text-decoration: none;
	color: #000000;
}
/* end left navigation */

tr.CornerTop{
	background-image: url("http://www.seo7services.com/MenuImages/CornerTop.gif");
	background-position: top;
	
}
.style1 {color: #FF0000}
.Banner1{cursor:hamd;cursor:pointer;}
td.navbarlink{font-size: 12px;}
td.navbarlink a{color:#170CE8;}

.wrap1 {width:1018px;background:url(http://www.seo7services.com/Seo-7-images/shadow.gif) right bottom no-repeat;border:0px solid;}
.wrap2{padding: 0px 5px 5px 0px;
}

h1.large-h1
{
font-size:21px;
font-family:Arial;
text-align: center;
color:#0000FF;

}
a.medium-h2-link 
{
	text-decoration:underline;
}
h1.medium-h1
{
font-size:18px;
font-family:Arial;
text-align: center;
color:#0000FF;

}
h1.small-hi
{
font-size:16px;
font-family:Arial;
text-align: center;
color:#0000FF;

}
h2.large-h2
{
font-size:21px;
font-family:Arial;
text-align: center;
color:#0000FF;

}
h2.medium-h2
{
font-size:16px;
font-family:Arial;
text-align: center;
color:#0000FF;

}
h2.medium-h2-red
{
font-size:18px;
font-family:Arial;
text-align: center;
color:#0000FF;

}
h2.medium-h2-18
{
font-size:18px;
font-family:Arial;
text-align: center;
color:#0000FF;

}
h3.medium-h3
{
font-size:16px;
font-family:Arial;
text-align: center;
color:#0000FF;

}
h3.small-h3
{
font-size:14px;
font-family:Arial;
text-align: center;
color:#0000FF;
	
}
a.navbarlink:link, a.navbarlink:visited, a.navbarlink:active
{
text-decoration:none;
color:#2666b4;
}
a.navbarlink:hover
{
text-decoration:none;
color:#2666b4;
}
a.navbarlink-red:link, a.navbarlink-red:visited, a.navbarlink-red:active
{
text-decoration:none;
color:#D10000;
}
a.navbarlink-red:hover
{
text-decoration:none;
color:#D10000;
}
input.text{background-color:#FFFFFF;}

/*Google Translation*/
/*.goog-te-banner-frame{
display:none;
height:0;
overflow:hidden;
}
.goog-te-banner-frame .skiptranslate{
display:none;
height:0;
overflow:hidden;
}
.skiptranslate iframe{
display:none;
height:0;
overflow:hidden;
}*/
.leftnav_2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CC0000;
	font-weight:bold;
	text-decoration:underline;
}
.leftnav_2:link{
	color:#CC0000;
	font-weight:bold;
	text-decoration:underline;
}
.leftnav_2:hover{
	color:#000000;
	font-weight:bold;;
	text-decoration:none;
}


.leftnav_1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000;
	text-decoration:underline;
	padding-left:5px;
	text-align:left;
}
.leftnav_1:link{
	color:#000;
	text-decoration:none;
	padding-left:10px;
	text-align:left;
}
.leftnav_1:hover{
	color:#999999;
	text-decoration:underline;
	padding-left:10px;
	text-align:left;
}

.feild2{
	background-image:url(../images/field_bg.jpg); 
	background-repeat:no-repeat; 
	height:22px; 
	width:126px; 
	border:none;
	padding-left:8px;
}
.feild3{
	background-image:url(../images/field_bg2.jpg); 
	background-repeat:no-repeat; 
	height:57px; 
	width:195px; 
	border:none;
	padding-left:8px;
}

.feild4{
	background-image:url(../images/field_bg3.jpg); 
	background-repeat:no-repeat; 
	height:21px; 
	width:119px; 
	border:none;
	padding-left:8px;
}

